﻿@charset "utf-8";
/* CSS Document */
body { margin:0px; padding:0px;  color:#3c3c3c; text-align:left; font-size:12px; line-height:24px;}
a{text-decoration:none; color:#3c3c3c;}
a:hover{text-decoration:underline; color:#ff4400;}
ul,li,h1,h2,h3,h4,form,p{ margin:0px; padding:0px; font-weight:normal;}
li{ width:auto; text-align:left; list-style-type:none;}
.none{ display:none;}
img{ border:none;}
.orange{color:#ff4400;}
.orange a{color:#ff4400; text-decoration:none;}
.orange  a:hover{text-decoration:underline; color:#CD0200;}

.ray{ color:#9c9c9c;}
.ray a{ color:#9c9c9c;}
.ray a:hover{ color:#ff4400;}

.praise{ width:auto; height:auto; background-color:#605f5e; color:#fff; padding:2px 5px; cursor:pointer; margin-left:10px;   _margin-left:5px; }

.f_left{ float:left;}
.f_right{ float:right;}
.f14{ font-size:14px;}
.f12{ font-size:12px;}
.f_bold{ font-weight:bold;}

.dis15{ padding-left:15px;}
.dis10{ padding:10px 0px 10px 10px;}
.dis10b{padding:0px 0px 10px 0px;}
.paddingr{ padding-right:10px;}



.row1, .row2, .row3, .row4, .row5, .row6, .row7, .row8, .row9, .row10{ margin:0 auto; width:1000px; height:auto; }
.row_clear15{margin:auto; width:1000px; height:15px; clear:both; border:0; font-size:0px; line-height:0px;}
.row_clear20{margin:auto; width:1000px; height:20px; clear:both; border:0; font-size:0px; line-height:0px;}


.row_clear13{margin:auto; width:1000px; height:13px; clear:both; border:0; font-size:0px; line-height:0px;}
.row_clear10{margin:auto; width:1000px; height:10px; clear:both; border:0; font-size:0px; line-height:0px;}

.row_clear2{margin:auto; width:100%; height:13px; clear:both; border:0; font-size:0px; line-height:0px;}

.row_clear5{margin:auto; width:100%; height:5px; clear:both; border:0; font-size:0px; line-height:0px;}


/* 广告样式 */
.adv1000{margin:auto; width:1000px; height: auto;}
.adv495{width:495px; height:auto;}
.adv240{ float:left; width:240px; height:auto; padding:10px 0px 0px 10px;}

.adv220{ float:left; width:220px; height:auto; padding:1px 0px 1px 0px;}
.adv260{width:260px; height:auto;}
.adv290{ float:left; width:290px; height:auto; padding:10px 0px 10px 10px;}


.adv410{ float:left; width:410px; height:auto; padding:5px 0px 5px 5px;}
.adv_gm{ float:right; width:auto; height:auto;}



/*头部 样式*/
.head_nav{ margin:auto; width:auto; min-width:1000px; height:35px; line-height:35px; border-bottom:1px solid #eee; background-color:#f5f5f5;overflow:hidden; white-space:nowrap;}
.head_nav a{text-decoration:none; color:#6c6c6c;}
.head_nav a:hover{ color:#ff4400;}

.head_nav_bd{margin:0 auto; position:relative; width:1000px; z-index:10000;}

.quick_menu {float:left; width:70%; color:#e1dde1;}
.quick_menu li{float:left; width:auto; padding:0px 12px 0px 0px;}

.quick_menuR{float:right;   width:26%;}
.quick_menuR li{float:left; padding:0px 0px 0px 20px; }


.login_icon a.btn{ color:#fff;text-align:center; display:block; width:60px; height:35px; background-color:#ff4400; line-height:35px; color:#fff; font-weight:bold;}
.login_icon a:hover.btn{background-color:#f22d00;}
.login_icon a:hover{text-decoration:none;}


/* 首页logo等 */
.main_logo{ margin:auto; width:1000px; height:90px; padding:20px 0px 8px 0px; }
.main_logo h1{float:left; width:160px; height:90px; cursor:pointer; margin-top:6px;}
.main_logo h1 span{ display:none;}



/* 搜索分类 */
.top_search{float:left; width:440px;}

.app_adv{ float:left; width:100%; padding-left:17px; background:url(images/index_icon.png) no-repeat 0px 0px;  line-height:21px; white-space:nowrap;  overflow:hidden; font-size:14px; font-family: "Microsoft YaHei";  cursor:pointer;}
.app_adv a{ color:#747474;}
.app_adv a:hover{ color:#ff4400; text-decoration:none;}


.top_search form{float:left; width:100%; margin:0px; padding:0px;}
.top_search  .search_query { float:left; border:2px solid #f24f04; border-right:none; width:310px; height:22px; line-height:22px; text-indent:55px; color:#555;  
		font-weight:700; padding:4px 25px 4px 0px; z-index:5;}

.top_search  .search_submit {float:left; border:none; text-indent:-10000px; width:90px; height:34px; top:3px; background:url(images/index_icon.png) no-repeat 0 -130px; cursor:pointer;}

.mt_search_type{height:26px; position: relative; width:60px; z-index:6; top:30px; left:3px;}
.mt_search .mt_search_type.hover{overflow: visible; height:45px;}

.mt_search_type dl{_position: absolute; background-color:#f7f7f7;text-indent:6px; width:65px; }
.mt_search_type dt{height:26px; line-height:22px;line-height: 26px;_line-height: 22px; letter-spacing:2px;}
.mt_search_type dt{ display:none;}
.mt_search_type dt.sle,.mt_search_type dt.on{ display:block;}
.mt_search_type dl a{color:#666; text-decoration:none;}

.mt_search_type .mt_search_arrows {border-style:solid; border-width: 4px 4px; font-size:0; height:0;  line-height:0; position:absolute;  right:0px; top:10px; width: 0;
	border-color: #666 transparent transparent;
	_border-color: #666 #f7f7f7 #f7f7f7 #f7f7f7;
	-webkit-transition: -webkit-transform 0.2s ease-in;
	-webkit-backface-visibility: hidden;
	-moz-transition: -moz-transform 0.2s ease-in;
	-o-transition: -o-transform 0.2s ease-in;
	transition: transform 0.2s ease-in;
}
.mt_search_type.hover .mt_search_arrows
{
	border-color: #666 transparent transparent transparent;
	_border-color: #666 #f7f7f7 #f7f7f7 #f7f7f7;
	-moz-transform: rotate(180deg);
	-moz-transform-origin: 50% 30%;
	-webkit-transform: rotate(180deg);
	-webkit-transform-origin: 50% 30%;
	-o-transform: rotate(180deg);
	-o-transform-origin: 50% 30%;
	transform: rotate(180deg);
	transform-origin: 50% 30%;
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
	top: 5px\9;
}

.search_keywords{float:left;  width:400px; line-height:24px;}
.search_keywords li{ float:left; padding:0px 20px 0px 0px;}


/* 主导航 */
.mainnav {margin:auto; width:1000px; height:55px; border-bottom:4px solid #f2611f; padding:10px 0px 15px 0px;}
.mainnav .link{float:left; padding:0px 0px 0px 22px; font-size:14px;  font-family: "Microsoft YaHei";  line-height:26px; color:#3c3c3c;  cursor:pointer;}
.mainnav .link a{ padding-right:13px;}
.mainnav .link a:hover{ color:#ff4400; text-decoration:none;}


.topxian{ float:left; width:10px; background:url(images/index_icon.png) no-repeat -15px 0px; height:50px; margin:0px 0px 0px 11px;}


.Keyword{ float:left; width:190px; padding:16px 0px 0px 0px; color:#BD0A01;}
.Keyword ul {padding-left:3px;}
.Keyword ul li {float:left;  padding:0px 8px 0px 5px; }
.Keyword ul li a {color:#BD0A01; text-decoration:none;}
.Keyword ul li a:hover{ color:#FF4200; text-decoration:underline;}


.adv_text{ margin:auto; width:1000px; line-height:35px; background-color:#f6f6f6;}
.adv_text ul{ float:left; width:100%;}
.adv_text ul li{float:left; width:auto; padding:0px 16px 0px 6px;}
.adv_text ul li a{ color:#666666;}
.adv_text ul li a:hover{ color:#FF4200;}



/* 第一屏 样式 */
.left_con{ float:left; width:320px; padding:5px; height:780px; background-color:#f6f6f6; border-top:3px solid #e4e4e4;}
.mid_con{ float:left; width:355px; height:780px; padding:0px 20px; border-top:3px solid #e4e4e4;}
.right_con{ float:right; width:270px;  height:780px; padding:5px 0px 0px 5px; background-color:#f6f6f6; border-top:3px solid #e4e4e4;}




.clock_con{float:left; width:350px; height:30px; border-bottom:1px solid #e4e4e4; padding:13px 0px 0px 0px; }
.clock_con h2{ float:left; width:80px; height:30px; line-height:26px;  font-size:18px;  font-family: "Microsoft YaHei";   color:#333;}
.clock_con h3{ float:left; width:120px; height:30px;  background:url(images/index_icon.png) no-repeat -5px -110px;}


.clock_con2{float:left; width:350px; height:26px; padding:13px 0px 0px 0px;}
.clock_con2 h2{ float:left; width:80px; height:26px;   line-height:26px; font-size:18px;  font-family: "Microsoft YaHei";  color:#333;}
.clock_con2 h3{ float:left; width:150px; height:30px;  background:url(images/fbz.jpg) no-repeat -8px -40px;}
.clock_con2 .x_bg{  float:left;  width:110px; height:6px; background-color:#f3f3f3; margin-top:12px;}



.flash_con{ float:left; width:320px; height:215px; }
.flash_con .pic{ float:left; width:320px; height:200px; margin:0px; padding:0px;}
.flash_xk{ float:left; width:100%; height:15px; background-color:#313131; text-align:center;}
.flash_xk ul{ float:left; padding-left:40%;}
.flash_xk li{ float:left; width:15px; height:15px; background:url(images/index_icon.png) no-repeat -4px -160px; padding:0 3px; cursor:pointer; }
.flash_xk li.on{ background:url(images/index_icon.png) no-repeat -40px -160px; }



.box320{ width:318px; height:auto; background-color:#FFFFFF; border:1px solid #e4e4e4;}
.box320 h2{ float:left; width:80px; height:38px; line-height:38px; font-size:16px;  font-family: "Microsoft YaHei"; background:url(images/index_icon.png) no-repeat 0px -59px; padding-left:20px; color:#222222; letter-spacing:1px;}

.box320 h3{ float:left; width:120px; height:30px;  background:url(images/fbz.jpg) no-repeat -8px -4px;}






.first_new{float:left; width:350px; height:auto; padding:12px 0px 0px 0px; }
.first_new h3{float:left;  width:100%; height:30px; line-height:30px;  font-size:20px;  white-space:nowrap;  overflow:hidden;font-family: "Microsoft YaHei";}
.first_new h3 a{color:#ff4100; text-decoration:none;}
.first_new h3 a:hover{ color:#FF4200; text-decoration:underline;}
.first_new p{float:left; width:100%; line-height:22px; color:#8A8A8A; padding:0 0 8px 0px; }


.newlist3b{float:left; padding:10px 0px 10px 0px; width:97%; font-size:14px; white-space:nowrap;  overflow:hidden; color:#9c9c9c; }
.newlist3b li{ padding-left:10px;    background:url(images/fh.gif) no-repeat;line-height:32px;}

.newlist1b{float:left;  padding:10px 0px 13px 0px; width:97%; white-space:nowrap;  overflow:hidden; color:#9c9c9c; }
.newlist1b li{padding-left:20px;  background:url(images/fh.gif) no-repeat 0px -55px; margin-left:15px; line-height:26px;}

.newlist1c{float:left;  padding:10px 0px 13px 0px; width:97%; white-space:nowrap;  overflow:hidden; color:#9c9c9c; }
.newlist1c li{padding-left:13px;  line-height:26px;}



.focus{ float:left; width:350px; height:63px; padding:8px 0px 0px 0px; }
.focus h2{ float:left; width:40px; height:51px; padding:4px 5px 0px 6px; text-align:center; background-color:#f6f6f6; line-height:22px; font-size:16px;  font-family: "Microsoft YaHei"; cursor:pointer; letter-spacing:2px;}
.focus h2 a{ text-decoration:none;}
.focus p{ float:left; width:286px; height:51px; line-height:23px; background-color:#f6f6f6; padding:4px 5px 0px 8px;  overflow:hidden;}


.cp_pic2{float:left; width:300px; text-align:center; padding:11px 0px 0px 10px; display:block;}
.cp_pic2 .pic{ float:left; width:80px; height:80px;}
.cp_pic2 h3{float:left; width:66%; font-size:12px; font-weight:bold ; text-align:left; padding:4px 0px 6px 6px; font-weight:bold; white-space:nowrap;  overflow:hidden; background:none;}
.cp_pic2 p{float:left; width:66%; line-height:20px; text-align:left; color:#8a8a8a;  padding:0px 0px 0px 6px;}


.cp_pic3{float:left; width:250px; text-align:center; padding:15px 0px 12px 0; border-left:solid 8px #fff; display:block;}
.cp_pic3 .pic{ float:left; width:75px; height:80px;}
.cp_pic3 h3{float:left; width:64%; font-size:12px; font-weight:bold ; text-align:left; padding:4px 0px 6px 12px; font-weight:bold; white-space:nowrap;  overflow:hidden;}
.cp_pic3 p{float:left; width:64%; line-height:20px; text-align:left; color:#8a8a8a;  padding:0px 0px 0px 12px;}


.box270{ float:left; width:268px; height:auto; background-color:#FFFFFF; border:1px solid #e4e4e4;}
.adv270{ float:left; width:268px; height:100px;}

.sx_bg{ float:left; width:100%; height:35px; line-height:35px; background-color:#f7f7f7; border-bottom:1px solid #eeeeee;}
.sx_xk{float:left; width:100px; height:35px; line-height:35px; text-align:center;  cursor:pointer;  border-right:1px solid #eee; background-color:#fff;   font-family: "Microsoft YaHei";   font-size:18px;   border-bottom:1px solid #fff; letter-spacing:1px;}
.sx_login{ float:right; width:140px; padding-right:10px;}
.sx_login li{ float:left; width:auto;  color:#9c9c9c;  padding:0px 3px;}
.sx_login li.bgc{ background-color:#ff9900; width:52px; height:20px; line-height:20px; text-align:center; color:#FFFFFF;  margin:8px 0px 0px 0px;}
.sx_login li.bgc a{color:#FFFFFF; text-decoration:none;}


.xk2{ float:left; width:269px; height:23px; line-height:23px; text-align:center; }
.xk2 li{ float:left; width:66px; text-align:center; background-color:#c3c3c3; border-right:1px solid #fff;}
.xk2 li.on{ width:66px; background-color:#ff4400; color:#FFFFFF; font-weight:bold;}
.xk2 li.advpic{ width:269px; height:240px; background:none; padding:1px 0px; margin:0px;}
.xk2 li.last{border-right:none;}






/* 首席话题 样式 */
.box270{ width:268px; height:auto; background-color:#FFFFFF; border:1px solid #e4e4e4;}
.box270 h2{ width:290px; height:31px; background: url(images/index_icon.png) no-repeat 0px -385px; border-bottom:1px solid #b2b1ae; padding:13px 0px 0px 0px; margin-left:10px;}
.more{ font-size:12px; padding-top:5px;}

.box270 h2.djxc{ background: url(images/index_icon.png) no-repeat 0px -440px;}


.ht_con{float:left; width:290px; height:auto; padding:15px 0px 0px 10px;}
.ht_con .text{ float:left; padding-left:12px; width:196px; line-height:22px; padding-top:5px;}


.ren_con{ float:left; width:75px; border:1px solid #e6e6e6; padding:1px; margin-top:5px;_margin-top:5px; text-align:center;}
.ren_con h3{ width:100%; height:21px; line-height:21px; background-color:#909090; color:#FFFFFF; font-size:12px; margin-top:1px; }
.ren_con h4{ width:100%; height:21px; line-height:21px; font-size:12px;}


.praise2{ float:left; width:auto;  height:27px; line-height:27px; background-color:#605f5e; color:#fff; padding:0px 7px; cursor:pointer; text-align:center; margin:10px 0px 0px 14px;}
.praise2 .number{ float:left; width:auto;font-size:14px; height:27px;line-height:27px;  font-family: "Microsoft YaHei"; color:#fff;}
.praise2 .percent{ float:left;width:auto; font-size:14px; height:27px; line-height:27px;  font-family: "Microsoft YaHei"; color:#fff;}
.praise2 .text2{float:left; width:auto;  height:27px; line-height:27px; font-size:12px; padding-left:4px;}


.praise3{ float:left; width:auto;  height:27px; line-height:27px; background-color:#605f5e; color:#FFFFFF; padding:0px 7px; cursor:pointer; text-align:center; margin:10px 0px 0px 14px;}
.praise3 .number{ float:left; width:auto;font-size:14px; height:27px;line-height:27px;  font-family: "Microsoft YaHei"; color:#fff;}
.praise3 .percent{ float:left;width:auto; font-size:14px; height:27px; line-height:27px;  font-family: "Microsoft YaHei"; color:#fff;}
.praise3 .text2{float:left; width:auto;  height:27px; line-height:27px; font-size:12px; padding-left:4px;}

.praise:hover,.praise2:hover,.praise3:hover{ background-color:#eb3c00;}

.xk3{ float:left; width:60%; height:13px; padding:8px 0px 12px 40%; }
.xk3 li{ float:left; width:13px; height:13px; background:url(images/index_icon.png) no-repeat -38px -194px; padding:0 3px; cursor:pointer; }
.xk3 li.on{ background:url(images/index_icon.png) no-repeat -4px -194px; }

.xk4{ float:left; width:60%; height:13px; padding:10px 0px 20px 40%;   _margin-bottom:-10px;}
.xk4 li{ float:left; width:25px; height:25px; padding:0 6px; cursor:pointer; }
.xk4 li.left1{ background:url(images/index_icon.png) no-repeat -45px -553px;}
.xk4 li.right1{ background:url(images/index_icon.png) no-repeat -88px -553px;}

.xk4 li.left2{ background:url(images/index_icon.png) no-repeat -3px -553px;}
.xk4 li.right2{ background:url(images/index_icon.png) no-repeat -130px -553px;}


.xk5{ float:left; width:700px; padding:10px 0px 14px 8px; _margin-bottom:-3px;}
.xk5 li{ float:left; width:54px; height:50px; background:url(images/index_icon.png) no-repeat -88px -485px; text-align:center; cursor:pointer; }
.xk5 li.on{ background:url(images/index_icon.png) no-repeat -145px -485px; color:#ff6600; }
.xk5 li.year{float:left; width:50px; height:24px; border-bottom:1px solid #e4e4e4; text-align:center; background:none; padding-top:10px;}



/* 第三屏行业资讯 样式 */

.column_bg{ margin:auto; width:1000px; height:40px; line-height:40px; padding-top:20px; border-bottom:3px solid #ff7e01;}
.column_bg h2{float:left; font-size:24px;  font-family: "Microsoft YaHei"; border-bottom:3px solid #ff4700; letter-spacing:2px; }

.sidebar {float:left; width:55%; color:#e1dde1; padding-left:30px;}
.sidebar li{float:left; width:auto; padding:0px 4px 0px 4px;}

.sidebar2 {float: right; width:80%; color:#e1dde1;}
.sidebar2 li{float:left; width:auto; padding:0px 0px 0px 20px;}

.left_con2{ float:left; width:260px;  padding:5px; height:auto; background-color:#f6f6f6; }
.box260{ float:left; width:258px; height:auto; background:#FFFFFF; border:1px solid #e4e4e4;}
.box260  h2{ float:left; width:60%; height:38px; line-height:38px; font-size:16px;  font-family: "Microsoft YaHei"; background:url(images/index_icon.png) no-repeat 0px -59px; padding-left:20px; color:#222222; letter-spacing:1px;}
.box260 .more{ float:right; padding-right:13px; }


.box240{ float:left; width:240px; height:auto; background-color:#a5a5a5; margin-left:10px; _margin-left:5px; border-bottom:3px solid #ff6600; padding:3px 0px;}
.box240 ul{margin:0; padding:0; padding:0px 0px 0px 0px; width:97%; white-space:nowrap;  overflow:hidden; }
.box240 li{padding-left:10px;  background:url(images/fh.gif) no-repeat 0px -6px; margin-left:8px; line-height:20px; white-space:nowrap;  overflow:hidden;}
.box240 li a{ color:#fff;}

.xk1{ float:left; width:240px; height:18px; line-height:18px; text-align:center; padding:0px 0px 10px 10px; }
.xk1 li{ float:left; width:39px;text-align:center; background-color:#cccccc; border-right:1px solid #fff;}
.xk1 li.on{ width:40px; background-color:#ff6600; color:#FFFFFF; font-weight:bold;}


.pd_con1{ float:left; width:345px; height:330px; padding:10px 12px 0px 15px; border-right:1px solid #f1f0f0; }
.tit_bg{float:left;  width:100%; height:30px; line-height:30px; border-bottom:1px solid #cccccc;  }
.tit_bg h2{float:left; font-size:18px;  font-family: "Microsoft YaHei"; border-bottom:1px solid #e55d0b; letter-spacing:2px; }
.tit_bg .more2{ float:right; color:#7e7e7e;}

.pd_con2{ float:left; width:345px; height:330px; padding:10px 0px 0px 12px; }
.new_bg{ float:left; width:330px; height:60px; background-color:#f9f9f9; margin-left:2px;}

.pd_con3{ float:right; width:715px; height:330px; padding:10px 0px 0px 0;}
.pd_con4{ float:left; width:713px; height:auto; border:1px solid #f2f2f2;}


.newlist1{float:left;  padding:0px 0px 10px 0px; width:97%; white-space:nowrap;  overflow:hidden;  color:#9c9c9c; }
.newlist1 li{padding-left:10px;  background:url(images/fh.gif) no-repeat 0px -4px; margin-left:12px; line-height:26px;}





.new_tit,.fb_tit{float:left; width:70%;  white-space:nowrap;  overflow:hidden;}
.fb_tit{width:29%;text-align:right;}

.fb_tit2{width:50%;text-align:left;}
.new_tit2{width:50%;  white-space:nowrap;  overflow:hidden; text-align:right;}



.newlist3{float:left; padding:10px 0px 10px 5px; width:98%; font-size:14px; white-space:nowrap;  overflow:hidden; color:#9c9c9c; }
.newlist3 li{padding-left:10px;  background:url(images/fh.gif) no-repeat;line-height:30px;}






.newlist3c{float:left; padding:0px 0px 0px 5px; width:97%; font-size:14px; white-space:nowrap;  overflow:hidden; color:#9c9c9c; }
.newlist3c li{padding-left:5px; line-height:30px;}


.newlist2{float:left; width:95%; padding:4px 0px 4px 15px; white-space:nowrap;  overflow:hidden; color:#9c9c9c; _margin:-5px 0px; *margin:-5px 0px !important; /*IE7*/}







.newlist4{ float:left; width:64px; height:25px; line-height:25px; text-align:center; font-size:14px;  border-bottom:1px dashed #eeeeee; border-right:1px dashed #eeeeee;overflow: hidden; padding:1px; background-color:#f8f8f8; }

.newlist5{ float:left; width:100%; height:35px; line-height:35px;  font-size:14px;  border-bottom:1px solid #f8f8f8;}
.newlist5 .sj{ float: left; width:130px; padding-left:15px;}
.newlist5 h3{ float: left; width:370px; white-space:nowrap;  overflow:hidden; font-size:14px}
.newlist5 .dd{ float:right; text-align:right; padding-right:15px;}
.newlist5 a{ display:block; height:35px; line-height:35px; width:100%;}

.pic_con1{float:left; width:300px; height:120px;  padding-left:8px; text-align:left; background-color:#f9f9f9; }
.pic_con1 h3{float:left; width:90%; line-height:20px; text-align:left;  padding:8px 0px 8px 8px; font-size:14px; font-weight:bold; white-space:nowrap;  overflow:hidden;}
.pic_con1 .pic{float:left; width:75px; height:75px; padding-left:8px;}
.pic_con1 p{float:left; width:67%; height:75px;  line-height:24px; text-align:left; color:#8a8a8a;  padding:0px 0px 0px 12px;}

.pic_con2{float:left; width:99%; text-align:left; height:auto; padding:14px 0px 8px 2px;}
.pic_con2 .pic{float:left; width:100px; height:75px; }
.pic_con2  h3{float:left; width:67%; font-size:14px; font-weight:bold ; height:28px; line-height:28px; text-align:left; padding:0px 0px 0px 12px; font-weight:bold; white-space:nowrap;  overflow:hidden;}
.pic_con2 p{float:left;width:67%; line-height:24px; text-align:left; color:#8a8a8a;  padding:0px 0px 0px 12px;}


.pic_con3{float:left; width:95%; height:auto; padding:0px 0px 0px 12px; }
.pic_con3 h3{float:left; width:90%; line-height:20px; text-align:left;  padding:8px 0px 8px 0px; font-size:12px; font-weight:bold; white-space:nowrap;  overflow:hidden;}
.pic_con3 .pic{float:left; width:80px; height:60px; }
.pic_con3 p{float:left; width:56%; height:75px;  line-height:20px; text-align:left; color:#8a8a8a;  padding:0px 0px 0px 12px;}

.pic_con4{float:left; width:220px; height:auto; padding:10px 0px 14px 17px; }
.pic_con4 h3{float:left;  width:140px; line-height:20px; text-align:left;  padding:0px 0px 0px 10px; font-size:12px; }
.pic_con4 .pic{float:left; width:55px; height:55px; }
.pic_con4 p{float:left; width:140px; line-height:20px; text-align:left; color:#8a8a8a;  padding:0px 0px 0px 10px;}







/* 商讯板块 样式 */
.sxt_bg{ float:left; width:100%; height:30px; line-height:30px; background-color:#f7f7f7; border-bottom:1px solid #eeeeee;}
.sxxk{float:left; width:63px; height:30px; line-height:30px; text-align:center;  cursor:pointer;  border-right:1px solid #eee;}
.sxxk_on{ background-color:#fff;   font-size:14px; font-weight:bold;  border-bottom:1px solid #fff;}
.sxxk a{ text-decoration:none;}
.sxxk.last{ border-right: none;}

.search_key{width:93%; display:block; clear:both; padding:8px 0px 13px 18px;}
.search_key li{display:block; float:left; height:24px; line-height:24px; overflow:hidden; white-space:nowrap;  padding-right:20px;_padding-right:20px;}
.search_key li.fbtit{ width:90%;  display:block; clear:both; padding:10px 0px 4px 0px;}

.cp_pic{float:left; width:240px; text-align:center; padding:14px 0px 15px 10px; display:block;}
.cp_pic img{ float:left; width:90px;	height:105px;}
.cp_pic h3{float:left; width:55%; font-size:12px; font-weight:bold ; text-align:left; padding:4px 0px 10px 12px; font-weight:bold; white-space:nowrap;  overflow:hidden;}
.cp_pic p{float:left; width:55%; line-height:20px; text-align:left; color:#606060;  padding:4px 0px 0px 12px;}

.cp_pic span{float:left; width:55%; text-align:left; color:#fff; }
.cp_pic span.bgc{ background-color:#ff9900; width:52px; height:20px; line-height:20px; text-align:center; margin-left:12px;}

.past_cp{ float:left; width:240px; background:url(images/index_icon.png)  no-repeat 0px -600px; height:28px; line-height:28px; font-size:16px; font-family: "Microsoft YaHei"; padding:10px 0px 6px 10px;}

.xpxk_con{ float: right; width:76%; }
.xpxk{ float:left; text-align:center; width:auto;  height:30px; padding:0px 6px; margin:0px 8px;  _margin:0px 4px;font-size:14px; cursor:pointer;}
.xpxk_on{  text-align:center;  border-bottom:2px solid #ff4400; font-weight:bold; color:#ff4400;}

.product_list{float:left; height:270px; width:100%;}
.product_list ul.list_product{padding:0 2px 0 4px;}
.product_list ul.list_product li{float:left; display:inline; padding:5px 18px 0px 18px; width:140px; height:250px; border-right:1px solid #f1eee4; _margin:0px 0px 20px -40px;}
.product_list ul.list_product li.last{border-right:0 none}
.product_list ul.list_product li.current{background-color:#f5f5f5}
.product_list dl{width:140px}
.product_list dt{ padding-bottom:4px; width:140px; height:140px; _margin-top:20px;}
.product_list dd.price{ margin:4px 0; height:18px; line-height:18px; color:#9c9c9c;}
.product_list dd.price span{ padding-left:35px; color:#ff4400;}
.product_list dd.description{ margin:2px 0; line-height:20px;}

.product_list dd.brand{margin:6px 0px 0px 40px; width:60px; height:20px; line-height:20px;  background-color:#e8e8e8; border:1px solid #dfdfdf;  text-align:center; cursor:pointer;}


.box505{ float:left; width:505px; height:auto; padding:8px 0px 0px 0px;}
.hyxk_con{ float:left; width:502px; height:auto; border:1px solid #eeeeee; border-top:none;}

.hyxp_bg{ float:left; width:503px; height:28px; line-height:28px; background-color:#f7f7f7; border:1px solid #eeeeee; border-left: none; }
.hyxk{float:left; width:124px; height:28px; line-height:30px; text-align:center;  cursor:pointer;  border-left:1px solid #eee; font-size:14px;}
.hyxk_on{ background-color:#fff;  font-weight:bold;  border-bottom:1px solid #fff;}
.hyxk a{ text-decoration:none;}

.newlist6{ float:left; width:502px; height:30px; line-height:30px; cursor:pointer; margin:4px 0px; }
.newlist6 h3{ float:left; width:220px; padding-left:12px;  font-size:12px; white-space:nowrap; overflow:hidden;}
.newlist6 p{  float:left; width:80px; text-align:center;}
.newlist6 h4{ float:right; width:168px; margin-right:13px;  white-space:nowrap; overflow:hidden; text-align:right; font-size:12px;}


.bg2{ background-color:#f9f9f9; }

.newlist7{ float:left; width:100%; height:30px; line-height:30px;  margin:10px 0px; background-color:#f9f9f9; }
.newlist7 h3{ float:left; width:220px; padding-left:32px;  font-size:12px;  font-weight:bold; }
.newlist7 p{  float:left;   font-weight:bold; }
.newlist7 h4{ float:right; padding-right:70px; font-weight:bold; font-size:12px; }


.pro_con2{ float:left; width:232px; height:auto; border:1px solid #e4e4e4;  margin:8px 6px 0px 0px;}
.pro_con2 .topbg{ width:100%; height:30px; line-height:30px; background-color:#f6f6f6}
.pro_con2 .topbg h3{ float:left; width:63%; font-size:12px; font-weight:bold; padding-left:10px; white-space:nowrap; overflow:hidden;}
.leftcon1{float:left; width:130px; height:80px; padding-left:10px;  overflow:hidden; }
.prod{float:left;  width:80px; height:75px; padding:4px 0px 0px 8px;}
.leftcon1 .text{ float:left; width:130px; padding:5px 0px 0px 0px; line-height:22px; }
.pro_con2.last{ margin-right:0px;}


/*新入驻企业 样式*/
.paih_con{ float:right; width:200px; height:280px; background-color:#f7f7f7; }
.paih_con h2{width:90%; clear:both; margin:0 auto; padding:13px 0px 6px 0; font-size:16px;  font-family:"微软雅黑";border-bottom:1px solid #E3E3E3;}




/* 酒业职场 样式 */
.joblist{float:left;  padding:10px 0px 10px 5px; width:98%;  white-space:nowrap;  overflow:hidden; color:#9c9c9c; }
.joblist li{padding-left:10px;  background:url(images/fh.gif) no-repeat;  line-height:32px; font-size:14px;}

.joblist2{float:left;  padding:0px 0px 10px 18px; width:90%;  white-space:nowrap;  overflow:hidden; color:#9c9c9c; }
.joblist2 li{padding-left:10px;  background:url(images/fh.gif) no-repeat 0px -3px;  line-height:28px; font-size:12px;}



.tit6{float:left; width:58%;  white-space:nowrap;  overflow:hidden;}
.fb6{float:left; padding-left:20px; width:35%; font-size:12px;  white-space:nowrap;  overflow:hidden;}

.tit7{width:20%;  white-space:nowrap;  overflow:hidden;}
.fb7{ padding-left:10px; width:50%; font-size:12px;  white-space:nowrap;  overflow:hidden;}


.job_w1{ width:430px; height:380px;}
.job_w2{ width:260px;  height:380px;}





/* 网上糖酒会 样式 */
.wt1{ float:left; width:280px; height:auto; }
.wt2{ float:left; width:720px; height:auto; }

.wt_big{ float:left; width:280px; height:210px; padding:10px 0px 0px 0px; }
.wt_small{ float:left; width:170px; height:100px; padding:10px 0px 0px 10px; _margin:-1px 0px 0px 0px;}



/* 友情链接等 样式 */
.links_down{ margin:auto; width:998px; height: auto; border:1px solid #e5e5e5; border-top:none;}
.tit_bg2{ width:100%; height:40px; line-height:40px; background-color:#f6f6f6; border-top:2px solid #ff4400; border-bottom:1px solid #e5e5e5;}

.xk6{float:left; width:124px;  height:40px; line-height:40px;  text-align:center; border-right:1px solid #e4e4e4;  cursor:pointer;  font-size:14px;}
.xk6_on{ background-color:#fff;font-weight:bold;  border-bottom:1px solid #fff;}
.xk6 a, .xk6 a:hover{ text-decoration:none;}

.detail5{float:left; width:160px; text-align:center; font-size:12px; padding:20px 12px 15px 23px; _margin:0px -6px -1px 0px;}
.detail5 img{border: solid 1px #f6f6f6;	 width:160px; height:130px;  padding:2px;}
.detail5 a:hover img {border: solid 1px #f6f6f6; padding:2px; border:#EEECEC 1px solid; box-shadow:3px 2px 6px #D9D9D9;  border-radius:3px; }

.detail6{float:left; width:130px; text-align:center; font-size:12px; padding:20px 12px 15px 20px; _margin:0px -8px 0px 2px;}
.detail6 img{border: solid 1px #f6f6f6;	 width:130px; height:90px;  padding:2px;}
.detail6 a:hover img {border: solid 1px #f6f6f6; padding:2px; border:#EEECEC 1px solid; box-shadow:3px 2px 6px #D9D9D9;  border-radius:3px; }


.detail7{float:left; width:130px; text-align:center; font-size:12px; padding:20px 12px 15px 20px; _margin:0px -8px 0px 2px;}
.detail7 img{border: solid 1px #f6f6f6;	 width:130px; height:60px;  padding:2px;}
.detail7 a:hover img {border: solid 1px #f6f6f6; padding:2px; border:#EEECEC 1px solid; box-shadow:3px 2px 6px #D9D9D9;  border-radius:3px; }

.yq_links{ float:left; width:980px;  height:auto; text-align:left; padding:13px 0px 13px 20px;}
.yq_links li{ float:left;  padding:0px 8px; line-height:26px; white-space:nowrap;  overflow:hidden;}






/* 搜索分类 */
.mt_search_type{height: 26px; position: relative; width:50px; z-index:6; top:30px; left:3px;}
.mt_search_type.hover{overflow: visible; height:45px;}

.mt_search_type dl{_position: absolute; background-color: #f7f7f7;text-indent: 6px;	width: 48px;}
.mt_search_type dt{height:26px; width:30px;line-height: 26px;_line-height: 22px;}
.mt_search_type dt{ display:none;}
.mt_search_type dt.sle,.mt_search_type dt.on{ display:block;}
.mt_search_type dl a{color:#666; text-decoration:none; display:block; line-height:26px; height:26px;}

.mt_search_type .mt-search-arrows {border-style: solid; border-width: 4px 4px; font-size: 0; height: 0;  line-height: 0; position: absolute; right: 6px; top: 10px; width: 0;
	border-color: #666 transparent transparent;
	_border-color: #666 #f7f7f7 #f7f7f7 #f7f7f7;
	-webkit-transition: -webkit-transform 0.2s ease-in;
	-webkit-backface-visibility: hidden;
	-moz-transition: -moz-transform 0.2s ease-in;
	-o-transition: -o-transform 0.2s ease-in;
	transition: transform 0.2s ease-in;
}
.mt_search_type.hover .mt-search-arrows
{
	border-color: #666 transparent transparent transparent;
	_border-color: #666 #f7f7f7 #f7f7f7 #f7f7f7;
	-moz-transform: rotate(180deg);
	-moz-transform-origin: 50% 30%;
	-webkit-transform: rotate(180deg);
	-webkit-transform-origin: 50% 30%;
	-o-transform: rotate(180deg);
	-o-transform-origin: 50% 30%;
	transform: rotate(180deg);
	transform-origin: 50% 30%;
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
	top: 5px\9;
}

/*企业专题幻灯片*/
.corpztslide .adv240 ul{width:9999%; position:absolute; left:0; top:0; height:100px; }
.corpztslide .adv240 ul li{ float:left;width:240px; height:100px; position:relative;}
.corpztslide .adv240 ul li p{ position:absolute; bottom:0; left:0; height:28px; line-height:28px; text-align:center; background-color:#000;background-color:rgba(0,0,0,0.5); display:block; width:100%; overflow:hidden; white-space:nowrap;}
.corpztslide .adv240 ul li p a{filter: alpha(opacity=100);-moz-opacity:1;opacity: 1; color:#fff; font-weight:bold;}

.topicslide ul.inner{height:290px;width:9999%; position:absolute; top:0; left:0;}
.topicslide ul.inner li{height:290px;width:290px; float:left;}


.hot-slider,.wd-slider,.zt-slider{
            position: relative;
        }
        .hot-slider{
            height: 229px;
            width: 240px;
        }
        .hot-slider ul {
            overflow: hidden;
        }
        .hot-slider img {
            display: block;
        }
        .hot-slider .box240 {
            clear:both;
            margin-left: 0;
        }
        .hot-dots li {
            cursor: pointer;
        }
        .left_con{
            overflow: hidden;
        }
        .wd-slider {
            clear: both;
            width: 219px;
            height: 215px;
            overflow: hidden;
        }
        .wd-slider li{
            height: 240px;
            width:269px;
        }
        .wd-dots li{
            cursor: pointer;
        }
        .zt-slider{
            padding-left: 0;
            margin-left: 10px;
            _margin-left:5px;
        }
        .zt-slider li{
            width: 240px;
            height: 100px;
        }
        .zt-slider li img{
            display: block;
        }
        .new-contains {
            clear: both;
            display: block;
            height: 210px;
            overflow: hidden;
        }
        .rightsideBar{
            position: absolute;
            right: 120px;
            top:195px;
            display: none;
        }
        .rightsideBar .button{
            display: block;
        }
        .right_con{
            padding:5px 0 5px 5px;
        }
        .ht_con .text{
            _padding-left:12px;
        }
        .zt-slider,.hot-slider{
            margin: 10px 0 0 9px;
        }

        /*ie6*/
        *html,*html body {background-attachment:fixed;}
        .zt-slider,.hot-slider{
            _margin-left: 5px;
        }
        .ht_con .text{
            _padding-left: 8px;
        }
        .pd_con1{
            _padding:10px 8px 0 13px;
        }
        .pd_con2{
            _padding: 10px 0 0 12px;
        }
        






/* 右边滑动导航 样式 */
.rightsideBar{width:85px; height:325px;}
.rightsideBar .top{width:83px; height:228px; border:1px solid #e4e4e4; background-color:#f6f6f6}
.rightsideBar .top li{ margin:auto; width:90%; line-height:36px; border-bottom:1px solid #dddddd; text-align: center; cursor:pointer; font-family:"微软雅黑";}
.rightsideBar .top li.last{ border-bottom:none;}
.rightsideBar .top li.mobilepaper{background:url(http://theme.tjkximg.com/www/news/mobilepaper/images/new.png) no-repeat right top; }
.rightsideBar .top li a{ text-decoration:none;}
.rightsideBar .button{ float:left; width:85px; height:60px; background:url(images/index_icon.png) no-repeat 0px -660px; cursor:pointer;}


/* 共用搜索 样式 */
.com_search2{float:left; width:430px; padding:20px 0px 0px 30px;}
.search_key1{float:left;  width:400px;}
.search_key1 li{ float:left; width:48px; height:28px; line-height:28px;  font-family:"微软雅黑"; font-size:14px; letter-spacing:2px; cursor:pointer;}
.search_key1 li.on{color:#ff4400; font-weight:bold; background:url(images/search_icon.png) no-repeat  0 -12px;}
.search_key1 li a{text-decoration:none;}
.search_key1 li.on a{color:#f24f04;}

.search_key2{float:left;  width:400px; line-height:20px;}
.search_key2 li{ float:left; padding:8px 20px 0px 0px; color:#9a9a9a;}
.search_key2 li a{ color:#9a9a9a;}
.search_key2 li a:hover { color:#ff4400;}

.search_sub2{float:left; border:none; text-indent:-10000px; width:85px; height:35px;  background:url(images/search_icon.png) no-repeat 0 -60px; cursor:pointer; margin-top:3px;}
.search_query2{float:left; border:1px solid #c1c1c1; border-right:none; width:300px; height:24px; line-height:22px; text-indent:4px; color:#000;  padding:4px 3px 4px 0px;}

.tjkx_appadv{float:right; width:160px; height:60px; padding-top:6px;}
.tjkx_appadv .text{float:left;  text-align:right; padding-right:2px; color:#4f4f4f; font-family:"微软雅黑"; }
.tjkx_appadv .pic{ float:left; width:86px; height:83px; background:url(images/search_icon.png) no-repeat 0px -112px;}
.top_adv350{ float:right; width:350px; height:90px;}





/*头部搜索模块*/
.top-search{color: #666;}
.top-search .sim-select{float: left;display:inline;position: relative;width: 75px;height: 33px;border: 1px solid #c1c1c1;border-right:0px; border-radius: 3px 0 0 3px;margin-top:3px;background:#fff url(images/bg1px.png) 74px -218px no-repeat;}
.top-search .sim-select h3{line-height: 33px;font-weight: normal;font-size: 14px;background: url(images/search_icon.png) 57px 0px no-repeat;padding-left: 15px;cursor: pointer;float: left;display: inline;width: 59px;}

.top-search .sim-select .sim-ul-flt{margin-top:-1px;position: absolute;left: -1px;top: 34px;z-index: 1000;}
.sim-select .sim-ul-bg{}
.sim-select ul{cursor: pointer;position: absolute;left: 0px;top: 0px;z-index: 1000; -moz-box-shadow: 3px 3px 3px rgba(0, 0, 0, .1); -webkit-box-shadow: 3px 3px 3px rgba(0, 0, 0, .1); box-shadow: 3px 3px 3px rgba(0, 0, 0, .1);}
.sim-select ul li{height: 29px;width:58px;border: 1px solid #d0d0d0;border-top: 0px;background-color: #fff;line-height: 29px;padding-left: 16px;}
.sim-select ul li.over{color: #e77802;background-color: #fff6dd;}
.top-search .inp-txt{width: 240px; color: #666; margin:0;height: 32px;line-height: 32px; padding: 0px 0 0px 14px;border:0px;font-size:14px;_height:30px;_line-height:30px;font-family: "Arial","SimSun","宋体";}
        @media screen and (-webkit-min-device-pixel-ratio:0) {body:nth-of-type(1) .top-search .inp-txt{height:15px;line-height: 15px;padding: 9px 0 9px 14px;}}
.inp-txt-wrap{border: 1px solid #c1c1c1;float: left;display: inline;margin-top: 3px;border-radius: 0;font-family: "Arial","SimSun","宋体";height: 33px;width: 228px;border-left: 0px;font-size: 14px;}
.inp-txt-click{-moz-animation:bg .5s ease-in-out;-webkit-animation:bg .5s ease-in-out;-o-animation:bg .5s ease-in-out;}



/* 版板 样式 */
.footer1000{ margin:0 auto; width:100%;  border-top:2px solid #ff4400; text-align:center; background-color:#f6f6f6; margin:30px 0px 0px 0px; padding-bottom:20px;}
.contact{ margin:0 auto; width:940px;  color:#6c6c6c; padding:10px 0px; text-align:left;}
.contact li{ float: left; width:200px; line-height:24px; padding-left:30px;}
.copyright{ margin:0 auto; width:940px;  color:#6c6c6c; padding:10px 0px; text-align:left; _margin-top:-20px; *margin-top:-20px !important;}
.baojgt{ float:left; height:50px;  padding:10px 15px 0px 25px;}
.about_tjkx{float:left; width:830px; height:22px; line-height:22px;  padding-top:15px; color:#9c9c9c;}

      


.cp_pic3 .arrows .prev, .cp_pic3 .arrows .next {
            position: absolute;
            top: 40%;
            width: 20px;
            height: 44px;
            background: url(http://theme.tjkximg.com/images/icon_v14.png)left top no-repeat;
            z-index: 999;
            opacity: .5;
        }
        .cp_pic3 .arrows .prev {
            left: 5px;
        }
        .cp_pic3 .arrows .next {
            right: -3px;
            background: url(http://theme.tjkximg.com/images/icon_v14.png) -25px 0 no-repeat;
            z-index: 1000;
        }

        .cp_pic3 {
            overflow: hidden;
            position: relative;
        }
        .cp_pic3 ul {
            width: 99999%;
            position: absolute;
            top: 0;
            left: 0;
            height:80px;
        }
        .cp_pic3 ul li {width:250px;  height:80px; float:left;}
.search_type li:hover {
            cursor: pointer;
            background: #fff;
            color: #e77802;
            background-color: #fff6dd;
        }
        .product_list li.pl {
            float: left;
            height: 260px;
        }
        .product_list li.pl {
            width: 715px;
        }
        .xpxk_con  .on{
            text-align: center;
            border-bottom: 2px solid #ff4400;
            font-weight: bold;
            color: #ff4400;
        }
        #jihuaslide #close { left:8px!important;}